html { overflow:auto; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 90%; font-weight: normal;}
body {background-color: #3d3229; line-height: 18px; width: 100%; overflow:auto;height: 100%; color:#faf7f4; }
.page-toc { border: 5px; border-style: double; border-color: #f3a468; background-color: #faf7f4; padding: 5px; margin: 5px; font-size: 1em; max-width: 500px;}
.page-toc-level1 { font-size: 1.75em; line-height: 1.75em;margin :2mm; }
.page-toc-level2 {font-size: 1.5em; line-height: 1.50em;margin-left: 6mm; }
.page-toc-level3 { font-size: 1.25em; line-height: 1.25em; margin-left: 12mm; }
.page-toc-level4 {font-size: 1em; margin-left: 18mm; }
h1 {font-size: 1.75em; line-height: 1.75em;}
h1.po {display: none;}
h2 {font-size: 1.5em; line-height: 1.50em;}
h3 {font-size: 1.25em; line-height: 1.25em;}
h4 {font-size: 1em;}
p { font-size: 1em; text-align: inherit; background-color:inherit;}
hr.hr1 {border:0px; height:1px;background:#faf7f4;}
.parent-nodes {display:none;}
.property {display:none;}
.wiki-name-ref {display:none;}
a {text-decoration: none;background: #fbe3d0;color: #8e440b; }
a.noir {text-decoration: none;background: #8e440b; color: #fbe3d0; }
a:hover {background: #8e440b; color: #fbe3d0;}
a:hover.noir {background: #fbe3d0; color: #8e440b;}
p.logicom {text-align:center;font-size: 1.5em; line-height: 1.75em; font-weight:bold;}
p.logicom table {vertical-align: middle; float:left;} 
div.galerie {background-color: #3d3229; width:740px; border: 1px; border-style: solid;border-color: #cea98d; padding: 5px; overflow:auto; text-align: center; color :#faf7f4;margin:auto;}
div.galerie p {background-color: #3d3229; color :#faf7f4;}
div.box p {background-color: #ffffff; color :#000000;}
div.bande{ width:970px; height: auto; font-size:0.9em; padding : 5px; color:#000000; background-color: #faf7f4; text-align: center; overflow: auto;}
div.bande p {background-color: #faf7f4; color:#000000; }
.bouton {color: White;background-color: blue;border-style: outset;border:2px; padding: 1px;text-decoration: none;line-height:16px;}
div.box {width:680px; font-size: 1em; background-color: #faf7f4; color: #3d3229; text-align: justify;border: 1px; border-style: solid; border-color: #926340; padding: 10px; margin : 5px;}
div.pbbox {width:900px; font-size: 1.2em; background-color: #faf7f4; color: #3d3229; text-align: justify;border: 1px; border-style: solid; border-color: #926340; padding: 10px; margin : 5px;}
div.floating-box {float: left; vertical-align:top; text-align:center;font-size: 1em; background-color: #FFFFFF; color: #000000; border: 1px; border-style: solid; border-color: #926340; padding: 2px; margin: 2px;}
div.listing {width:660px; font-size: 12px; font-family: "Courier New", Courier, monospace;background-color: #FFFFFF; color: #000000; text-align: left; border: 1px; border-style: solid; border-color: #000000; padding: 5px; margin: 5px; }
div.partmenu {float: left; text-align:center; font-size:1.4em; font-style:bold; line-height:22px;border: 1px; border-style: solid; border-color: #926340; padding: 5px; margin: 2px;border: 1px; border-color: #000000; border-style: solid;background-color: #FFFFFF; color: #000000; }
span.coledit {display:inline-block;width:4em;height:.8em;border:1px solid black; position:relative;top:.15em;}
span.32 {width:32px; text-align:center; height:32px; background-color: white; vertical-align: bottom;color:black;font-size:0.9em;}
span.textmin {text-align:center; font-size:0.8em;}
div.print {width:700px; font-size: 1em; background-color: #faf7f4; color: #3d3229; text-align: justify;border: 0px; border-style:none; border-color: #926340; padding: 10px; margin : 0px;}
.tooltip {position: relative; display: inline-block;border: 2px solid white;}
.tooltip .tooltiptext {font-size: 16px;visibility: hidden;width: 120px;background-color: black;color: #fff;text-align: center;padding: 5px 0;position: absolute;z-index: 1;bottom: 100%;left: 50%;margin-left: -60px;}
.tooltip:hover .tooltiptext {visibility: visible;}
body.target {height: auto; background-color:#3d3229;color:#faf7f4;}
*body.target div.galerie {border: 0px; }
img.isole {max-width:600px;max-height:600px;border: 20px; border-style: solid; border-color: #fbfbf9;border-radius:12px;}
img.mySlides {max-width:600px;max-height:600px;border: 3px; padding:17px;border-style: solid; border-color: #fbfbf9;border-radius:12px;display :none;}
body.target div.galerie p {color:#faf7f4;}
ul.ulgalerie {padding:0px;}
li.ligalerie {border-radius: 20px; width: 120px; height: 120px; border: 2px; border-style: solid; border-color: #f3a468;display: -moz-inline-stack; display: inline-block; vertical-align: middle;text-align: center; margin: 2px 2px 2px 0px; display: inline; background-color:#ffffff;}
li.ligalerie a:hover img {border: 2px; border-style: solid; border-color: #926340;}
p.intertitre {background-color : #ffffff}
div.intertitre {clear:left; color:#faf7f4; background-color: #3d3229;}
.textreg{font-size: 0.8em;}
.textsm {FONT-SIZE: 14px;}
.textbg {FONT-SIZE: 20px;}
.textbut {FONT-SIZE: 10px;}
.mini {FONT-SIZE: 9px;COLOR: #eee;text-align: center;background-repeat: no-repeat;}
div #boutonhome {position:absolute; top: 5px; left: 5px; z-index:13; height: 50px; width:51px; }
button.but1 {font-size: 100%; text-decoration: none; display: inline-block; padding: 0px 0px; cursor: pointer;}
div.actu {overflow:auto;width: 480px;height: 320px;border: 1px; border-style: solid; border-color: #7a2400;padding: 5px;text-align:center;
  position:relative;background-color: #fff;}
table.actu {font-size: 1em; width: 460px;padding:0px;margin:0px; }
.trombino {border: 2px; border-color: #f3a468; border-style: solid; border-collapse: collapse; width: 90%; padding:10px;font-size:1em;}
.trombino td {border: 3px; border-style: solid; border-color: #CCC;padding: 2px; font-size:1em; height:80px;text-align:center;}
.trombino tr:nth-child(even){background-color: #e0c9b7;}
.trombino tr:hover {background-color: #ddd;}
.trombino th {border: 3px; border-style: solid; border-color: #CCC;padding: 2px; font-size:1em; height:20px;padding-top: 12px;padding-bottom: 12px;
  text-align: left;background-color: #6b482d;color: white;}
div.floreal_coo {font-size: 0.8em; color: #000000; border: 0px; border-style: solid; border-color: #cea98d;
  padding: 0px;  margin :0px; height:150px; display: inline-block; overflow:hidden; width:180px;float: left;}
div.floreal_photo { color: #000000; vertical-align:bottom; border: 0px; border-style: solid; border-color: #cea98d; padding: 0px;
  margin : 0px; width:110px; display: inline-block; float: left;}
div.floreal {float: left; height:130px; width: 300px;display: inline-block; vertical-align:top;border: 1px; border-color: #f3a468; border-style: solid;background-color: #fcf7f2;margin : 4px; padding:0px; overflow:hidden;}
img.floreal_trombi { border:0px; width:110px; vertical-align: middle;}
.comment {display:none;}
div.mail {margin-left:auto; margin-right:auto; width:500px; display:block; font-size: 1em; background-color: #FEF6F0;color: #000000;border-width: 1px; border-color: #926340;
 border-style: solid; padding: 10px; margin-top: 5px;text-align: justify;}
blockquote {margin-left: 20px; width: 500px;
  font-style: italic; font-size: 1em; font-family: Georgia, "Times New Roman", serif;background-color: #FFFFFF;
  border-left-color : #926340; border-left-style : solid; border-left-width : 3px; padding-left : 5px;}
div.blocimage {background-color: #3d3229; clear:both; height: auto; width:720px; border: 1px; padding: 5px; overflow:auto; text-align: center; color: #6b482d;}
div.uneimage {background-color: #faf7f4; width: 128px; height: 128px; display:block; text-align: center; float:left; margin:4px;border: 1px; border-style: solid; border-color: #8e440b; border-radius:6px;color:#3d3229;}
div.uneimage a {text-decoration: none; background: #faf7f4;}
div.uneimage a:hover img {border: 2px; border-style: solid; border-color: #926340; }
div.uneimage img {max-width:125px; max-height:125px;}
button#up {position:fixed; bottom:50px; left : 10px; z-index:998; width:40px;height:40px;padding:0px;margin:0px;border: 0px; background-image: url(bup.gif); background-repeat: no-repeat;}
button#retour {position:fixed; top: 10px; left : 10px;z-index:999; width:42px;height:42px;padding:0px;margin:0px;border: 0px; background-image: url(retour.gif); background-repeat: no-repeat;}
.ancredos {line-height: 5px;}
div.bandetek{ width:960px; height: auto; font-size:0.9em; padding : 5px; color:#000000; background-color: #fef6f0; text-align: left; overflow: auto;}
div.bandetitre{ width:980px; height: auto; font-size:0.9em; padding : 5px; color:#fef6f0; border:0px; background-color:#3d3229 ; text-align: center; overflow: auto;}
table.bandetitre{width:800px; border:1px; background-color:#3d3229 ; color:#fef6f0;}
div.tek {float: left;height:260px;  width: 174px; overflow:auto; display: inline-block; vertical-align:top; border:1px; border-color: #cea98d; border-style: solid;background-color: #ffffff; text-align: center; margin : 5px; padding:5px;font-size:0.9em;color:#000000;}
div.tekmissing {float: left; height:260px; width: 174px; overflow:auto; display: inline-block; vertical-align:top; border: 5px; border-color: red; border-style: solid; background-color: #bbbbbb; text-align: center; margin : 5px; padding:1px;font-size:0.9em; color:#ffffff;}
div.tekcourt {float: left;height:220px;  width: 200px; overflow:auto;display: inline-block; vertical-align:top;border: 1px; border-color: #cea98d; border-style: solid;background-color: #ffffff; text-align: center;margin : 5px; padding:5px;color:#000000;}
div.tekcoo {font-size: 1em; color: #000000; background-color: white;border: 0px; border-style: solid;border-color: #cea98d; padding: 0;margin : 0; height:150px; display: inline-block; overflow:hidden; width:220px;color:#000000; }
div.tekima {font-size: 12px; color: #000000; text-align: center; border: 1px;border-style: solid; border-color: #cea98d; padding: 5px; margin : 0px; height:150px; display: inline-block;overflow:hidden;}
img tekima {border:0px; height:120px; vertical-align: middle;}
div.breakafter {page-break-after: always;}
.center{text-align: center; margin-left: auto; margin-right: auto;}
.imacenter{text-align: center; background-color: #faf7f4;}
p.imacenter img {vertical-align: middle; }
img.vignette {margin: 4px;}
div.diapo {height: auto; width: 140px ; text-align: center; display: inline-block;}
div.diapo a:hover img {border: 1px; border-style: solid; border-color: #926340;}
div.diapo {margin-top: 3px;height: auto; width: 120px;text-align: center; border: 1px; border-style: solid; border-color: #f3a468;display: inline-block; }
div.video {margin: auto; height: auto; width: 310px; text-align: center; border: 1px; border-style: solid; border-color: #f3a468 ; display: inline-block; vertical-align:top; background-color:#ffffff;margin-bottom:3px;}
div.videoleg {text-align: center; font-weight: normal;  font-size: 0.75em; width: 310px; margin-top: -2px; margin-left:auto;margin-right:auto;}
a.case {width:36px;border: 2px; text-align:center; border-style: solid; border-color: white; color:red; }
a:hover.case {border: 2px; border-style: solid; border-color: #926340;color:black }
a:active.case {border: 2px; border-style: solid; border-color: red;color:yellow }
img.casealone {padding:0px;width:32px;border;0px;}
a.menu {margin: 2px; padding: 5px; height: auto; color: #926340; background: #ffffff;display:inline-block; border: 2px; border-style: solid; border-color: #f3a468; text-decoration: none;}
a:hover.menu {color: #ffffff; background: #926340; }
div.menupp{text-align: justify; margin-top:5px; padding : 2px; padding-bottom :5px; color:#000000; background-color:#fef6f0; clear:both; border: 1px; border-style: solid; border-color: #f3a468; overflow: auto;}
img.cadre {border: 2px; border-color: #black; border-style: solid;}
span.leg {font-weight: normal;  font-size: 0.8em; margin-top: -2px;font-style: italic;}
a.bouton {width: 200px; margin: 2px; padding: 5px; color: #926340; background: #ffffff; display:inline-block; border: 2px; border-style: solid; border-color: #f3a468; text-decoration: none; border-radius : 2px;}
a:hover.bouton { color: #ffffff; background: #926340; }   
div.boxphoto {height:60px; width:60px; display: inline-block; overflow:hidden; float: left;text-align: center; vertical-align:center; line-height:8px;border: 5px; border-style: double; border-color: #cea98d; padding :0px;margin : 0px;}
div.logi0 {font-size: 12px; color: #000000; text-align: center; border: 0px; border-style: solid; border-color: #cea98d;padding: 5px;margin : 0px; height:62px; display: inline-block; overflow:hidden; width:53px;float: left;}
div.tekcolor {float: left;height:80px;  width: 50px; overflow:auto; display: inline-block; vertical-align:top; border: 1px; border-color: #f3a468; border-style: solid; text-align: center; margin : 2px; padding:5px;font-size:0.9em;}
.txtmin {font-size:12px;}
.txtmax {font-size:24px;}
.tetedegondole {height:25px;padding-top:5px;}
table.titrepage{font-size:1.25em;}
table.tablinks{text-align: left;border-width: 0px;border-collapse: separate;empty-cells: show;FONT-SIZE: 12px;COLOR: #000000;}
table.tabgene {margin : 5px; text-align: center;border-width: 1px;border-collapse: separate;empty-cells: show;}
table.tabpk {text-align: center;border-width: 0px;border-collapse: separate;empty-cells: show;}
table.wikidpad {border: 2px; border-color: #f3a468; border-style: solid; background-color: #faf7f4; padding: 2px; margin: 5px; font-size: 1em; color:#3d3229;border-collapse: separate;max-width:900px;}
td.wikidpad {font-size:0.9em; padding: 2px;text-align:inherit;}
ul.dcul {clear:both; text-align: center; list-style-type: none; padding:0px;}
li.dcli {width: 100px; height: 110px; border: 0px; display: -moz-inline-stack; display: inline-block; vertical-align: middle; text-align: center; margin: 2px 2px 2px 0px; height: 110px; background-color:#ffffff;}
li.dcli div {border: 0px solid #f3a56a; padding: 0px 0px 0px 0px;}
li.dcli a:hover img {border: 2px solid #926340;}
li.dcli img {margin: 0px; border: 1px solid white; max-height:160px;}
li.dcli img.vignette {max-height: 90px;}
div#gauche{ float: left; width: 240 px; padding: 100px; background-color: #faf7f4;color:#3d3229;text-align: center; }
div#droite { float: right; width: 180 px; padding: 10px; background-color: #fff;}
div#centre { margin-left: 250px; margin-right: 180px; background-color:#ffffff; padding:10px;}
a.florealname { font-size: 16px; line-height:45px; }
p.footer{ font-size:0.75em; text-align: center; color:#7a2400; background-color:#fff1e3; clear:both;}
img.w50 { border-width: 0px; width:200px; margin: 0px 0px 0px 0px;}
h1.header { padding:0px; margin:0px ;}
